[Version]		
#Ver_LOC	=	2.50.0.0
#LangCode	=	DE
#LangName	=	German
#LangID	=	0007
; Common ---------- 		
[Common]		
#00001	=	Einverstanden
#00002	=	Nicht einverstanden
#00003	=	OK
#00004	=	Abbrechen
#00005	=	Zurück
#00010	=	Version...
#00020	=	Modellname
#00030	=	&Jetzt neustarten
#00031	=	&Später neustarten
; Guidance ---------- 		
[Guidance]		
#11010	=	Sind Sie mit den Bedingungen des vorstehenden Lizenzvertrags einverstanden? Wenn Sie einverstanden sind, klicken Sie auf "Einverstanden". Wenn Sie auf "Nicht einverstanden" klicken, wird das Setup beendet.
#12010	=	Der folgende Druckertreiber und das folgende Druckersymbol werden installiert.
#12020	=	Installieren
#12030	=	Installation abgeschlossen.
#13010	=	Der folgende Druckertreiber und das folgende Druckersymbol werden deinstalliert.\nStarten Sie nach Beendigung der Deinstallation den Computer erneut.
#13020	=	Deinstallieren
#13030	=	Die Deinstallation des Treibers ist abgeschlossen.
#13050	=	Starten Sie den Computer neu, um die Deinstallation des Druckertreibers abzuschließen.\nWählen Sie die Neustart-Option aus und klicken Sie auf die Taste OK.
#13070	=	Die übrigen Vorgänge zur Deinstallation des Druckertreibers werden nun ausgeführt.
#14010	=	Die Installation wurde abgebrochen und nicht abgeschlossen.
#14011	=	Deinstallation fehlgeschlagen. \nSystem neu starten und Deinstallation des Druckertreibers wiederholen. 
#15010	=	Der Druckertreiber wird wie folgt aktualisiert. Schließen Sie vor dem Starten alle Druckertreiber-Bildschirme. \nJetzt fortfahren?
#15011	=	Hinweis: Es müssen Druckersymbole/Verlauf gelöscht werden, da sie nicht kompatibel sind.
#15020	=	Der Druckertreiber wird aktualisiert.\nBitte warten Sie einen Moment.
#15030	=	Das Aktualisieren des Druckertreibers erfolgte ohne Schwierigkeiten.
#15040	=	Das Aktualisieren des Druckertreibers wird abgebrochen. 
#15050	=	Starten Sie den Computer neu, um die Aktualisierung des Druckertreibers abzuschließen.\nWählen Sie die Neustart-Option aus und klicken Sie auf die Taste OK.
; Install Module ---------- 		
[InstallModule]		
#20010	=	Druckertreiber
#20020	=	Druckersymbol
#20030	=	Andere Datei(en)
#20040	=	Registrierung
#20050	=	Vorher
#20060	=	Nachher
#20070	=	Löschen
#20080	=	Verlauf
#20090	=	Sprache
; Version Information Dialog ---------- 		
[VersionDialog]		
#40000	=	Version
#40010	=	Schließen
#40020	=	Version
#40031	=	LOC\t: %s
#40032	=	EXE\t: %s
#40041	=	Copyright(C) 2009 - 2014
#40042	=	KONICA MINOLTA, INC.
#40043	=	All rights reserved.
; Uninstall Menu ---------- 		
[UninstallMenu]		
#50000	=	Druckertreiber deinstallieren
; MessageBox ---------- 		
[Message]		
#MSG_00000	=	Nachricht
;; End Message ---------- [OK]		
#MSG_10001	=	Die Installationsdatei konnte nicht gefunden werden oder sie ist beschädigt. Die Installation ist beendet.
#MSG_10002	=	Der Druckertreiber konnte nicht gefunden werden.
#MSG_10003	=	Der Druckertreiber wird gerade verwendet und kann daher nicht gelöscht werden.
#MSG_10010	=	Dieser OS wird nicht unterstützt.
#MSG_10011	=	Die Anmeldung muss vom Benutzer mit Administratorrechten ausgeführt werden. Führen Sie sie erneut durch, nachdem Sie sich erneut angemeldet haben.
#MSG_10020	=	Die Installation wurde abgebrochen und nicht abgeschlossen.
#MSG_10021	=	Deinstallation fehlgeschlagen. \nSystem neu starten und Deinstallation des Druckertreibers wiederholen. 
#MSG_10022	=	Der Druckertreiber ist kein Aktualisierungsziel.
#MSG_10023	=	Der zusätzliche Treiber für die andere Prozessorarchitektur ist kein Aktualisierungsziel.
#MSG_10024	=	Der Druckertreiber ist kein Aktualisierungsziel.\nBitte versuchen Sie es erneut, nachdem auf Version %s aktualisiert wurde.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)		
#MSG_20001	=	Die Fenster des Druckertreibers sind offen. Schließen Sie alle Fenster.
;; Continue Message ---------- [OK]/[*Cancel](*default)		
#MSG_30000	=	Installation abbrechen?
#MSG_30001	=	Möchten Sie die Deinstallation wirklich abbrechen?
#MSG_30002	=	Aktualisieren abbrechen?
#MSG_30010	=	Es wurde bereits ein Treiber derselben Version installiert. \nDen Treiber löschen?
#MSG_30011	=	
#MSG_30020	=	Der Druckertreiber, der installiert wurde, entspricht nicht der angezeigten Sprache. Beim Betrieb werden die für den Drucker eingestellten Fenster eventuell auf diese Sprache geändert.\nWollen Sie den Betrieb aufnehmen?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)		
#MSG_40000	=	Zur Fertigstellung der Deinstallation des Druckertreibers müssen Sie den Computer neustarten.\nMöchten Sie jetzt neustarten?
#MSG_40001	=	Zur Fertigstellung der Deinstallation des Druckertreibers müssen Sie den Computer neustarten. Starten Sie den Computer zur Installation eines neuen Treibers erneut. Starten Sie dann das Installationsprogramm erneut.\nMöchten Sie jetzt neustarten?
#MSG_40011	=	Der Druckertreiber ist kein Aktualisierungsziel.\nWollen Sie mit der Aktualisierung fortfahren?
#MSG_40012	=	Der zusätzliche Treiber für die andere Prozessorarchitektur ist kein Aktualisierungsziel.\nWollen Sie mit der Aktualisierung fortfahren?
#MSG_40013	=	Dieser Vorgang erfordert den Neustart des Computers. \nWollen Sie fortfahren?
; LanguageName ----------  		
[LanguageName]		
#99	=	Auto
#EN	=	Englisch(English)
#FR	=	Französisch(French)
#IT	=	Italienisch(Italian)
#DE	=	Deutsch(German)
#ES	=	Spanisch(Spanish)
#ZH-TW	=	Traditionelles Chinesisch(Traditional Chinese)
#ZH-CN	=	Vereinfachtes Chinesisch(Simplified Chinese)
#KO	=	Koreanisch(Korean)
#JA	=	Japanisch(Japanese)
#PT	=	Portugiesisch(Portuguese)
#NL	=	Holländisch(Dutch)
#DA	=	Dänisch(Danish)
#SV	=	Schwedisch(Swedish)
#NB	=	Norwegisch(Norwegian)
#FI	=	Finnisch(Finnish)
#EL	=	Griechisch(Greek)
#TR	=	Türkisch(Turkish)
#CS	=	Tschechisch(Czech)
#HU	=	Ungarisch(Hungarian)
#PL	=	Polnisch(Polish)
#RU	=	Russisch(Russian)
#SK	=	Slowakisch(Slovak)
#CA	=	Katalanisch(Catalan)
#HR	=	Kroatisch(Croatian)
#RO	=	Rumänisch(Romanian)
#SL	=	Slowene(Slovenian)
#EU	=	Baske(Basque)
